## \u83B7\u53D6\u4F01\u4E1A\u4FE1\u606F\u63A5\u53E3\u8C03\u7528\u5730\u5740
config.enterprise.url=${sop.url}/api/enterPriseBusiness/findAll
## \u83B7\u53D6\u7EC4\u7EC7\u673A\u6784\u63A5\u53E3\u8C03\u7528\u5730\u5740
config.org.url=${sop.url}/api/org/findById
## \u83B7\u53D6\u7528\u6237\u7EC4\u7EC7\u673A\u6784\u5173\u8054\u4FE1\u606F\u63A5\u53E3\u8C03\u7528\u5730\u5740
config.userOrgRel.url=${sop.url}/api/user/findOrgRel
## \u83B7\u53D6\u7528\u6237\u4FE1\u606F\u63A5\u53E3\u8C03\u7528\u5730\u5740
config.user.url=${sop.url}/api/user/findById
## \u83B7\u53D6\u5E95\u5C42\u57FA\u7840\u4FE1\u606FID\u8C03\u7528\u5730\u5740
config.underlyingAssetsBasic.id.url=${sop.url}/api/underlyingAssetsBasic/findBySocialCreditCode
## \u5E95\u5C42\u57FA\u7840\u4FE1\u606F\u65B0\u589E\u5730\u5740
config.underlyingAssetsDomestic.add.url=${sop.url}/api/underlyingAssetsDomestic/add
## \u5E95\u5C42\u5E94\u6536\u8D26\u6B3E\u65B0\u589E\u5730\u5740
config.domesticAccountsReceivable.add.url=${sop.url}/api/domesticAccountsReceivable/add
## \u6839\u636E\u5E95\u5C42\u5E94\u6536\u8D26\u6B3EId\u83B7\u53D6\u6536\u653E\u6B3E\u8BA1\u5212
config.ledger.findPayCollPlanFactoringList.url=${sop.url}/api/paycoll/findPlanFactoringListByReceivableId
## \u6839\u636E\u5E95\u5C42\u5E94\u6536\u8D26\u6B3EId\u83B7\u53D6\u672A\u5B8C\u6210\u7684\u6536\u653E\u6B3E\u8BA1\u5212
config.ledger.findUnCompletePayCollPlanFactoringList.url=${sop.url}/api/paycoll/findUnCompletePlanFactoringByReceivableId
## \u6839\u636E\u5E95\u5C42\u5E94\u6536\u8D26\u6B3EId\u83B7\u53D6\u5168\u90E8\u6536\u653E\u6B3E\u8BA1\u5212
config.ledger.findAllPayCollPlanFactoringList.url=${sop.url}/api/paycoll/findAllPlanFactoringByReceivableId
## \u6839\u636E\u5E95\u5C42\u5E94\u6536\u8D26\u6B3EId\u83B7\u53D6\u63D0\u524D\u56DE\u6B3E\u5229\u606F\u8BA1\u7B97\u65B9\u5F0F
config.ledger.findPrepaymentInterestCal.url=${sop.url}/api/paymentInfo/findPrepaymentInterestCal
## \u73B0\u91D1\u6D41\u5165\u8D26\u65B0\u589E
config.billingRecordBasic.add.url=${sop.url}/api/billingRecordBasic/add
## \u4FEE\u6539\u8D26\u540E\u6536\u653E\u6B3E\u8BA1\u5212
config.planInfo.add.url=${sop.url}/api/planInfo/addPlanInfo
## \u518D\u878D\u8D44\u5165\u8D26\u901A\u77E5
config.planInfo.send.msg.url=${sop.url}/api/planInfo/sendMsg
## \u6839\u636E\u5E95\u5C42\u5E94\u6536\u8D26\u6B3EId\u83B7\u53D6\u8D27\u7269\u5206\u914D\u4FE1\u606F
config.ledger.findGoodsAssignInfoByReceivableId.url=${sop.url}/api/paycoll/findGoodsAssignInfoByReceivableId
## \u6839\u636E\u5206\u8D26\u5206\u914DId\u83B7\u53D6\u6536\u653E\u6B3E\u8BA1\u5212Id
config.ledger.findPlanFactoringId.url=${sop.url}/api/paycoll/factoring/findPlanFactoringIdByAssignId
## \u66F4\u65B0sop\u73B0\u91D1\u6D41\u5165\u8D26\u4FE1\u606F
config.billingFactoringEntry.update.url=${sop.url}/api/billingFactoringEntry/update
## \u8D44\u65B9\u7BA1\u7406-\u4ECEsop\u83B7\u53D6\u4E1A\u52A1\u653E\u6B3E\u4FE1\u606F
config.financial.findRecordList.url=${sop.url}/api/findRecordList
## \u8D44\u65B9\u7BA1\u7406-\u4ECEsop\u83B7\u53D6\u5408\u4F5C\u6982\u51B5
config.overview.cooperation.list.url=${sop.url}/api/overview/cooperation/list
## \u8D44\u65B9\u7BA1\u7406-\u5224\u65AD\u4F01\u4E1A\u8BC4\u5BA1\u51B3\u8BAE\u786E\u8BA4\u662F\u5426\u5DF2\u5B8C\u6210
config.judge.enterprise.review.url=${sop.url}/api/judgeEnterpriseReview
## \u8D44\u65B9\u7BA1\u7406-\u6839\u636E\u4F01\u4E1A\u540D\u79F0\u83B7\u53D6\u5BF9\u5E94\u7684\u9879\u76EE\u7ECF\u7406
config.review.getProjectManager.url=${sop.url}/api/getProjectManagerByEnterpriseName
## \u8D44\u65B9\u7BA1\u7406-\u6839\u636E\u8D44\u65B9\u83B7\u53D6\u5BF9\u5E94\u652F\u7528\u4FE1\u606F
config.review.getQuotaDisburse.url=${sop.url}/api/getQuotaDisburseByInstitutionId
## \u8D44\u65B9\u7BA1\u7406-\u6839\u636E\u8D44\u65B9\u5224\u65AD\u5BF9\u5E94\u652F\u7528\u662F\u4E0D\u662F\u8D38\u7406\u901A\u4E1A\u52A1\u5E76\u8FD4\u56DE\u5BF9\u5E94\u5E95\u5C42\u4FE1\u606F
config.review.getReviewAccountsReceivable.url=${sop.url}/api/getReviewAccountsReceivable
## \u8D44\u65B9\u7BA1\u7406-\u4E0B\u8F7D\u6587\u4EF6
config.fileStorage.getFile.url=${sop.url}/api/fileStorage/downloadFile
## \u8D44\u65B9\u7BA1\u7406-\u4E0B\u8F7D\u4FDD\u7406\u5408\u540C\u6587\u4EF6
config.contract.getContractFile.url=${sop.url}/api/getContractFile
